﻿.welcome-page .logo {
  width: 64px;
}
p {
    font-family: Ikano Sans Regular;
    font-size: 16px;
    line-height: 24px;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.icon-banner {
  width: 32px;
}
body {
    margin: 0;
    background-color: #f8f7f6;
}
.body-container {
  margin-top: 60px;
  padding-bottom: 40px;
}

.welcome-page li {
  list-style: none;
  padding: 4px;
}

.logged-out-page iframe {
  display: none;
  width: 0;
  height: 0;
}

.grants-page .card {
  margin-top: 20px;
  border-bottom: 1px solid lightgray;
}
.grants-page .card .card-title {
  font-size: 120%;
  font-weight: bold;
}
.grants-page .card .card-title img {
  width: 100px;
  height: 100px;
}
.grants-page .card label {
  font-weight: bold;
}
.divContent {
    display: flex;
    flex-direction: row;
    background-color: #fff;
}
.content {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    align-items: center;
    flex-direction: column;
    max-width: 600px;
}
.divImg {
    width: 50%;
}
.imgSmall {
    align-self: flex-start;
    padding-left: 2em;
    padding-bottom: 5em;
    max-width: 20em;
}
.imagebig 
{
    height: 100vh;
    vertical-align: top;
    object-fit: cover;
    width: 100%;
    margin: 0;
}
.divright {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 0 2em;
}
button {
    appearance: auto;
    writing-mode: horizontal-tb !important;
    font-style:;
    font-variant-ligatures:;
    font-variant-caps:;
    font-variant-numeric:;
    font-variant-east-asian:;
    font-weight:;
    font-stretch:;
    font-size:;
    font-family:;
    text-rendering: auto;
    color: buttontext;
    letter-spacing: normal;
    word-spacing: normal;
    line-height: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: center;
    align-items: flex-start;
    cursor: default;
    box-sizing: border-box;
    background-color: buttonface;
    margin: 0em;
    padding: 1px 6px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonborder;
    border-image: initial;
}
button {
    font-family: Ikano Sans Bold;
    font-size: 16px;
    line-height: 24px;
    cursor: pointer;
    padding: .7em;
}
    button.primary {
        background-color: #ec0000;
        color: #fff;
        border: 1px solid #EC0000;
        min-width: 5em;
    }
h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    font-family: Ikano Sans Bold;
    font-size: 36px;
    line-height: 44px;
    color: #ec0000;
    margin-bottom: 0;
    font-size: 1.5em;
}
@font-face {
    font-family: "Ikano Sans Bold";
    src: url("fonts/IkanoSans-Bold.eot") format('embedded-opentype'), url("fonts/IkanoSans-Bold.woff") format("woff"), url("fonts/IkanoSans-Bold.woff2") format("woff2"), url("fonts/IkanoSans-Bold.ttf") format('truetype');
}

@font-face {
    font-family: "Ikano Sans Regular";
    src: url("fonts/IkanoSans-Regular.eot") format('embedded-opentype'), url("fonts/IkanoSans-Regular.woff") format("woff"), url("fonts/IkanoSans-Regular.woff2") format("woff2"), url("fonts/IkanoSans-Regular.ttf") format('truetype');
}
